## org.hibernate.envers.synchronization
Class AuditProcessManager

    java.lang.Object
      org.hibernate.envers.synchronization.AuditProcessManager

    public class AuditProcessManager

extends Object

Constructor Summary
`AuditProcessManager(RevisionInfoGenerator revisionInfoGenerator)`

Method Summary
`AuditProcess` `get(EventSource session)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AuditProcessManager

    public AuditProcessManager(RevisionInfoGenerator revisionInfoGenerator)

Method Detail

### get

    public AuditProcess get(EventSource session)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.